Description: Fix regular expression
Author: Rafael Laboissière <rafael@debian.org>
Forwarded: no
Last-Update: 2021-08-30

--- jed-extra-2.5.7.orig/rst/structured_text.sl
+++ jed-extra-2.5.7/rst/structured_text.sl
@@ -58,7 +58,7 @@ provide("structured_text");
 custom_variable("Text_List_Patterns",
    {"^[0-9]+\\.[ \t]+",  %  enumeration
     %"^[a-z]+\\)[ \t]+", %  alpha enumeration (many false positives)
-    "^[a-z]\\)[ \t]+",   %  alpha enumeration (just one small letter)
+    "^[a-z]\)[ \t]+",   %  alpha enumeration (just one small letter)
     "^[-*+|][ \t]+",     %  itemize (bullet list) + line blocks
     "^:.+:[ \t]+",       %  field list (ReST syntax)
     "^\\.\\. "		 %  comment (ReST syntax)
